 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 148px;
}

.u-section-1 .u-text-1 {
  margin: 51px auto 39px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1195px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 37px auto 0 212px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 138px 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 1110px;
  width: 1006px;
  grid-gap: 17px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 45px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -756px auto 0 228px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 202px 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 361px auto 0 184px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 139px 60px auto;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    height: 1038px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 45px 45px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -684px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3394px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    height: 3218px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-text-3 {
    margin-top: -2864px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2611px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 159px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    height: 2435px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -2081px;
    margin-left: 171px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 152px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 138px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 87px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    height: 1565px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -1211px;
    margin-left: 108px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 96px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 88px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1159px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 205px 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -28px auto 0 174px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 1110px;
  width: 1006px;
  grid-gap: 17px;
  margin: 0 auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 45px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -756px auto 0 228px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 180px 0 auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 361px auto 0 209px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 234px 60px auto;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
    height: 1038px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 45px 45px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -684px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3394px;
  }

  .u-section-3 .u-gallery-1 {
    width: 720px;
    height: 3218px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-text-3 {
    margin-top: -2864px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2611px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 154px;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    height: 2435px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -2081px;
    margin-left: 171px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 157px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 176px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 97px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 110px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    height: 1565px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -1211px;
    margin-left: 108px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 113px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 99px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 111px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1179px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 11px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 1110px;
  width: 1006px;
  grid-gap: 17px;
  margin: 10px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 45px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -756px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 361px auto 0 173px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 160px 60px auto;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-4 .u-gallery-1 {
    width: 940px;
    height: 1038px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 45px 45px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -684px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3394px;
  }

  .u-section-4 .u-gallery-1 {
    width: 720px;
    height: 3218px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-text-2 {
    margin-top: -2864px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2611px;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
    height: 2435px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -2081px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    height: 1565px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -1211px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 109px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 101px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1159px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-gallery-1 {
  height: 1110px;
  width: 1006px;
  grid-gap: 17px;
  margin: 1px auto 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 45px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -758px auto 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 363px auto 0 208px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 185px 60px auto;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-5 .u-gallery-1 {
    width: 940px;
    height: 1038px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 45px 45px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -686px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3394px;
  }

  .u-section-5 .u-gallery-1 {
    width: 720px;
    height: 3218px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-text-2 {
    margin-top: -2866px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2611px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-gallery-1 {
    width: 540px;
    height: 2435px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -2083px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 156px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 139px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
    height: 1565px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -1213px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 98px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 88px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1178px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 234px 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -28px auto 0 228px;
}

.u-section-6 .u-gallery-1 {
  height: 1110px;
  grid-gap: 17px 17px;
  width: 1006px;
  margin: 0 auto;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 45px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -756px auto 0 228px;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -28px 234px 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 359px auto 0 228px;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -28px 234px 377px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-6 .u-gallery-1 {
    width: 940px;
    height: 1038px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 45px 45px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -684px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3394px;
  }

  .u-section-6 .u-gallery-1 {
    width: 720px;
    height: 3218px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-6 .u-text-3 {
    margin-top: -2864px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2611px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-right: 176px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 171px;
  }

  .u-section-6 .u-gallery-1 {
    width: 540px;
    height: 2435px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -2081px;
    margin-left: 171px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 176px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 171px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 176px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 111px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 108px;
  }

  .u-section-6 .u-gallery-1 {
    width: 340px;
    height: 1565px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -1211px;
    margin-left: 108px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 111px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 108px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 111px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 206px;
}

.u-section-7 .u-image-1 {
  width: 106px;
  height: 49px;
  margin: 20px auto 60px;
}